body {
	background-color: #222223;
	color: #fff;
}

h1 {
	color: #fff;
}

	h1 a {
		color: #fff;
	}

h5 {
	color: #ddd;
}

blockquote {
	background-color: #fdfdfd;
	border: 1px solid #ddd;
}
	
input, textarea {
	background-color: #282829;
	border: 0;
	color: #fff;
}

/* Header */

.wrapper {
	background-color: #181818;
}

nav .menu {
	background-color: #343435;
}
	
	nav .menu a {
		color: #fff;
	}
	
	nav .menu .current_page_item a {
		background-color: #252526;
	}
	
	nav .menu li ul {
		background-color: #343435;
	}

/* Footer */

footer a {
	color: #fff;
}

.footer-section {
	border-right: 1px solid #343435;
}

	footer a:hover {
		background-color: #343435;
	}

.carousel {
	border: 1px solid #343435;
	border-radius: 10px;
}

	.carousel-section {
		border-bottom: 1px solid #343435;
	}
	
	.carousel-title {
		color: #676768;
	}

	.carousel-section:last-of-type {
		border-bottom: 0;
	}

		.carousel .title {
			color: #fff;
		}
		
	.carousel-section .details {
		border-top: 1px solid #343435;
	}

/* Contact */
	
.wpcf7-form textarea {
	height: 138px;
}

.wpcf7-form .wpcf7-submit {
	background: transparent;
	border: 0;
}

.wpcf7-form .wpcf7-not-valid-tip {
	background: #fff;
	border: 1px solid #ff4510;
	color: #2a2a2b;
}

.wpcf7-form .wpcf7-response-output {
	border: 0;
}

/* Blog */

article {
	border-bottom: 1px solid #343435;
}

	.single article, article:last-of-type {
		border: 0;
	}

	.post-info li {
		color: #fff;
	}

	.format-quote p {
		color: #454546;
	}

/* Comments */

.comments {
	margin: -20px 0 0 25%;
}

	#respond {
		background-color: #282828;
	}
	
		#respond h3 {
			color: #fff;
		}

		#respond input, #respond textarea {
			background-color: #181818;
		}
			
		#respond #submit {
			background-color: transparent;
			border: 0;
		}
		
	.comments li {
		border-bottom: 1px solid #343435;
	}

		.comments li:last-of-type {
			border: 0;
		}
		
		.comment h5 {
			color: #fff;
		}

/* Post Pagination */

.loop-nav-wrapper {
	border-top: 1px solid #343435;
}

	.page-numbers li {
		border: 1px solid #343435;
	}

		.page-numbers span {
			color: #676768;
		}

		.page-numbers a {
			color: #fff;
		}

/* Archive Header */

.archive-header h4 {
	color: #89898a;
}

.archive-header span {
	color: #fff;
}

.nothing-found {
	padding: 0 0 40px;
}

/* Widgets */

.sidebar {
	border-right: 1px solid #343435;
}

.left-column-template .sidebar {
	border-left: 1px solid #343435;
	border-right: 0;
}

/* Calendar Widget */

.widget_calendar caption {
	color: #89898a;
}

.widget_calendar thead th {
	background-color: #343435;
}

/* Search */

#searchsubmit {
	background: url( img/search.png) 14px 10px no-repeat;
	background-size: 16px 16px;
	border: 0;
}

/* RSS Widget */

.widget_rss li .rss-date {
	color: #fff;
}

.widget_rss li cite {
	color: #fff;
}

/* Blog Widgets */

.blog-sidebar {
	border-top: 1px solid #343435;
}

.blog-widgets .widget_archive a, .home-widgets-left .widget_archive a, .blog-widgets .widget_recent_entries a, .home-widgets-left .widget_recent_entries a {
	color: #fff;
}

.blog-widgets .widget_archive span, .home-widgets-left .widget_archive span, .blog-widgets .widget_recent_entries span, .home-widgets-left .widget_recent_entries span {
	color: #676768;
}

.blog-widgets .widget_archive .invisible-divider, .home-widgets-left .widget_archive .invisible-divider, .blog-widgets .widget_recent_entries .invisible-divider, .home-widgets-left .widget_recent_entries .invisible-divider {
	color: #181818;
}

.blog-widgets .widget_recent_entries .post-date, .home-widgets-left .widget_recent_entries .post-date {
	color: #ababac;
}

/* Predefined Classes */

.wp-caption {
	background-color: #222223;
}